         dim file$(50),line$(300)
         input "file to convert to lower case: " file$
         open #1,file$
         input "where to put lower case result: " file$
         create #2,file$
         repeat
               input #1,line$
               if eof(1) then exit
               print #2,lowercase$(line$)
         end
END
